/*
Theme Name: Advisor 9 Child - Sherman, Travis
Template: advisor9
Author: Liz Johnson
Version: 1.0
Updated: 2019-10-09 
*/

@charset "UTF-8";

@import url('../advisor9/style.css');

a {
  color: #03029e;
}
a:focus, a:hover {
  color: #fc0005;;
}

.no-dates {
	display: none;
}
.site-title a {
	background: url(i/logo3.png) no-repeat;
	margin: 0.3em auto;
	width:500px;
	height:300px;
}
.bx-wrapper img {
  	min-height: 0;
}
.splash img {
  	min-height: 0px;
}
/*nav*/
.navbar-main-customized {
  	background: #302e2e;
}
.navbar-main-customized .navbar-nav > li > a {
	color: #fff;
}
.navbar-main-customized .navbar-nav > li > a:hover, .navbar-main-customized .navbar-nav > li > a:focus {
  	color: #bcbdc1;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
  	background-color: #03029e;
}
.navbar-secondary-customized {
	background-color: #4b363966;
}
.navbar-secondary-customized .navbar-nav > li > a:hover, .navbar-secondary-customized .navbar-nav > li > a:focus {
	color: #fff;
}
.navbar-secondary-customized .navbar-nav  > li >a {
	color:#3a3a3a;
}
.navbar-header {
  padding-top: 1em;
}

.phone-text {
	color: #fff;;
}
.phone-text a {
	color: #fff;
}

.btn-primary {
	color: #333;
	background-color: #FFEAAB;
	border-color: #adadad;
	
}
.btn-primary:focus, .btn-primary:hover {
	color: #fff;
	background-color: #3B4D36;
	border-color: #035b1c;
}
.gv {
    padding: 4px 8px;
    background: #e7e7e7;
    border-radius: 6px;
    width: 210px;
}
.reports {
	background: #f8f8f8;
	border: 1px solid #DDD;
	border-radius: 0.5em;
	font-size: 1em;
	padding: 0.7em;
	text-align: center;
}
.sidebar-widget .panel-body {
	background-color: #f8f8f8;
}
.panel-customized > .panel-heading {
	color: #fff;
	background-color: #302e2e;
}

.panel {
	background-color: #f8f8f8;
}
/*footer*/
.site-footer {
	background: #302e2e;
	color: #fff;
}
.site-footer h3 {
	color: #fff;
}
.site-footer a,
.site-footer a:hover {
	color: #fff;
}
.site-footer .widget-title {
  	border-bottom: none;
}

@media (max-width: 991px) {
	.site-footer .widget {
		text-align: center;
	}
	.panel-customized {
		float: right;
	}
}
@media (max-width: 767px) {
	.site-title {
		position: relative;
	}
	.splash {
		height: 0px;
	}
	.splash img {
  		display: none;
	}
	.gps-carousel-caption, .menu-second-nav-container {
		display: none;
	}
	.navbar-secondary-customized {
		display: none;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
  		color: #fff;
  	}
  	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
  		color: #777;
  	}
  	.container>.navbar-header {
		margin-left: 1em;
	}
}
@media (max-width: 600px) {
	.home .site-title {
		position: relative;
		}
}
@media (max-width: 500px) {
		.bx-wrapper {
			visibility: visible;
		}
		.home .site-branding {
			margin-bottom: 1em;
		}
	}